<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Psaumes 7 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="PS.html">Bible de Jésus-Christ</a><a class="location" href="PS.html">Psaumes 7</a><a class="prev" href="PS6.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS8.html">&gt;</a>
</div></div>
<div class="section chapter PS PS7 fra_bjc fra" dir="ltr" lang="fr" data-id="PS7" data-nextid="PS8" data-previd="PS6">
<div class="c">Psaume 7</div>
<div class="p">
		<div class="s">La délivrance se trouve auprès de YHWH</div>
		<span class="v-num v-1">1&nbsp;</span><span id="PS7_1" class="v PS7_1" data-id="PS7_1">Shiggaïon<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> de David, chanté à YHWH, au sujet de Koush, fils de la tribu de Benyamin.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="PS7_2" class="v PS7_2" data-id="PS7_2">YHWH, mon Elohîm ! je cherche en toi mon refuge. Sauve-moi de tous mes persécuteurs, et délivre-moi,</span>

		<span class="v-num v-3">3&nbsp;</span><span id="PS7_3" class="v PS7_3" data-id="PS7_3">de peur qu'ils ne déchirent mon âme comme un lion qui dévore sans qu'il n'y ait personne qui me secoure.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="PS7_4" class="v PS7_4" data-id="PS7_4">YHWH, mon Elohîm ! si j'ai commis une telle action, s'il y a de l'injustice dans mes mains,</span>

		<span class="v-num v-5">5&nbsp;</span><span id="PS7_5" class="v PS7_5" data-id="PS7_5">si j'ai rendu le mal à celui qui était en paix avec moi, si j'ai dépouillé celui qui m'opprimait sans cause,</span>

		<span class="v-num v-6">6&nbsp;</span><span id="PS7_6" class="v PS7_6" data-id="PS7_6">que l'ennemi me poursuive et m'atteigne, qu'il foule à terre ma vie, et qu'il couche ma gloire dans la poussière ! Sélah.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="PS7_7" class="v PS7_7" data-id="PS7_7">Lève-toi, ô YHWH ! Dans ta colère, lève-toi contre la fureur de mes adversaires. Réveille-toi pour me secourir, ordonne un jugement !</span>

		<span class="v-num v-8">8&nbsp;</span><span id="PS7_8" class="v PS7_8" data-id="PS7_8">Que l'assemblée des peuples t'environne ! Monte au-dessus d'elle vers les lieux élevés !</span>

		<span class="v-num v-9">9&nbsp;</span><span id="PS7_9" class="v PS7_9" data-id="PS7_9">YHWH juge les peuples : rends-moi justice, ô YHWH<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>, selon ma droiture et selon mon intégrité !</span>

		<span class="v-num v-10">10&nbsp;</span><span id="PS7_10" class="v PS7_10" data-id="PS7_10">Que la malice des méchants prenne fin, et affermis le juste, toi qui sondes les cœurs et les reins<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>, ô Elohîm juste !</span>

		<span class="v-num v-11">11&nbsp;</span><span id="PS7_11" class="v PS7_11" data-id="PS7_11">Mon bouclier est en Elohîm, qui délivre ceux qui sont droits de cœur.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="PS7_12" class="v PS7_12" data-id="PS7_12">Elohîm est un juste Juge, El s'irrite en tout temps contre les méchants.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="PS7_13" class="v PS7_13" data-id="PS7_13">Si le méchant ne se convertit pas, Elohîm aiguise son épée<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>, il bande son arc, et vise.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="PS7_14" class="v PS7_14" data-id="PS7_14">Il dirige sur lui des traits meurtriers, il rend ses flèches brûlantes.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="PS7_15" class="v PS7_15" data-id="PS7_15">Voici, le méchant prépare le mal, il conçoit l'iniquité, et il enfante le mensonge<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="PS7_16" class="v PS7_16" data-id="PS7_16">Il fait une fosse, il la creuse, et il tombe dans la fosse qu'il a faite<span class="note" id="note-6"><a class="key" href="#footnote-6">6</a></span>.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="PS7_17" class="v PS7_17" data-id="PS7_17">Son travail retourne sur sa tête, et sa violence redescend sur son front.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="PS7_18" class="v PS7_18" data-id="PS7_18">Je célébrerai YHWH selon sa justice, je chanterai le Nom de YHWH, d'Elyon.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">7:1</a><span class="text">Le terme « shiggaïon » veut certainement dire « chant lyrique ».</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">7:9</a><span class="text">Ps. 9:5.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">7:10</a><span class="text">Jé. 11:20, 17:10.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">7:13</a><span class="text">De. 32:41.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">7:15</a><span class="text">Ja. 1:15.</span></span><span class="footnote" id="footnote-6"><span class="key">6</span><a class="backref" href="#note-6">7:16</a><span class="text">Ps. 9:16.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="PS6.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS8.html">&gt;</a>
</div></div>
</body>
</html>